@font-face {
  font-family: "abril-fatface";
  src: url("../fonts/Abril_Fatface/AbrilFatface-Regular.ttf") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

html {
  --font-heading: "abril-fatface", serif;
  --font-text: "arial", sans-serif;
  --color-text: #372c2a;
  --color-bg: #876c59;
}

body {
  background-color: var(--color-bg);
  color: var(--color-text);
  text-align: left;
}

nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding: 10px;
  margin-top: 10px;
}

nav a {
  text-decoration: none;
  color: #372c2a;
  background-color: #8e9eb8;
  padding: 8px 20px;
  border-radius: 5px;
  font-family: var(--font-text);
  font-size: 18px;
  transition: all 0.3s ease;
}

nav a:hover {
  background-color: #adc2d5;
  color: #372c2a;
  text-decoration: none;
}

header {
  background-color: #adc2d5;
  padding: 5px;
}

h1 {
  font-family: var(--font-heading);
  text-align: center;
}

.text {
  text-align: left;
  font-family: var(--font-text);
  background-color: #EBDBC2;
  border: #EBDBC2 solid 20px;
  padding: 20px;
  border-radius: 5px;
}

.img-and-text {
  display: flex;
  flex-direction: row;

  gap: 20px;
  max-width: 1000px;
  margin: 20px auto;
}

.img-and-text>div {
  flex: 1 0 0;
}

.img-and-text img {
  width: calc(100% - 30px);
  border: 15px solid #372c2a;
  border-bottom: #372c2a solid 30px;
  border-radius: 10px;
}

.img-and-text:nth-child(even) {
  flex-direction: row-reverse;
}

h3 {
  font-family: var(--font-heading);
  text-align: center;
  color: #372c2a;
  background-color: #8E9EB8;
  border-radius: 20px;
  padding: 5px 25px;
}
.logo {
  display: block;
  margin: 10px auto;
  max-width: 200px;
  height: auto;
}

@media screen and (max-width: 700px) {
  .img-and-text:nth-child(1n) {
    flex-direction: column;
  }
}